Subject: Re: [PATCH v6 00/11] Convert remaining hooks to hook.h

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 5 Jan 2026 13:13:49 +0100

On Mon, Jan 05, 2026 at 12:52:43PM +0200, Adrian Ratiu wrote:
> On Sun, 28 Dec 2025, Junio C Hamano <[email-masked]> wrote:
> > Adrian Ratiu <[email-masked]> writes:
> >
> >> Hello everyone,
> >>
> >> This series finishes the hook.[ch] conversion for the remaining hooks in
> >> preparation for adding config-based hooks and enabling parallel hook
> >> execution where possible (that will be a separate series from this one).
> >>
> >> v6 is minor refresh for some last nits. Details + range-diff below.
> >
> > I didn't see anything iffy in the series.  Will replace.
> >
> > Should we mark this for 'next'?
> 
> Yes, I think it's ready. Thanks!

Likewise. All my remaining nits have been addressed, so let's merge it
down to next. Thanks!

Patrick